map: Amber
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 71acc717-43fb-4b3a-b95e-25faf8839a84
  playerICName: Lori Stroble
  playerOOCName: CareFace
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 5453a119-2e82-42dc-9440-7298b1a7b470
  playerICName: Rylan Laurenzi
  playerOOCName: Herorookie
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5054af21-1276-4b8a-b438-555db19aa374
  playerICName: Easton Ironmonger
  playerOOCName: Impusca
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8c26f6c1-7bbf-4d72-b608-0334534d95cb
  playerICName: Niima-Seed
  playerOOCName: JulyWolf
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 428cd716-3d64-4ecd-a21f-0971c9b55ae1
  playerICName: Mira Starling
  playerOOCName: Naomi37
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: df98bf2f-d0b5-4022-b480-0f7599d75e14
  playerICName: Simon Flamecoat
  playerOOCName: oliverwf
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5f52265-1d9d-408b-82d4-cbc1141808d9
  playerICName: Jesus Randolph
  playerOOCName: Supernoob
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 544af02b-4b10-4d90-a187-2602aabfa376
  playerICName: Waldric Travis
  playerOOCName: TeoUltika
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4301cd04-1ab3-43c0-82c4-102a212b919f
  playerICName: Chulz-Itan
  playerOOCName: Thomaswaddy1
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 73130
endTick: 1449449
duration: 00:55:43.8633228
fileCount: 345
size: 64472453
uncompressedSize: 379870658
endTime: 13:25:14.8850184
...
